:root {
  --midnight-blue: #16274f;
  --rentr: #6d5ed6;
  --steel-blue: #4582c3;
}

body {
  color: #050c35;
  font-family: Manrope, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

h1 {
  color: var(--midnight-blue);
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 56px;
  font-weight: 700;
  line-height: 68px;
}

h2 {
  color: var(--midnight-blue);
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  color: var(--midnight-blue);
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

h4 {
  color: var(--midnight-blue);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

h5 {
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
}

p {
  color: #050c35b3;
  margin-bottom: 10px;
  font-weight: 500;
}

a {
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 32px;
  padding-left: 40px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 48px;
    line-height: 60px;
  }

  h2 {
    font-size: 35px;
    line-height: 48px;
  }

  h3 {
    font-size: 28px;
    line-height: 36px;
  }

  h4 {
    font-size: 22px;
    line-height: 30px;
  }

  h5 {
    font-size: 19px;
    line-height: 28px;
  }

  h6 {
    font-size: 17px;
    line-height: 25px;
  }

  p {
    font-size: 15px;
    line-height: 22px;
  }

  .secondary-nav-content {
    padding-left: 32px;
    padding-right: 32px;
    font-size: 13px;
    line-height: 20px;
  }

  .navlink {
    color: #16274f;
    margin-bottom: 16px;
    padding: 8px 0;
    display: block;
  }

  .navlink.w--current {
    color: #16274f;
  }

  .navlink.navy-text.small {
    font-size: 16px;
  }

  .menu-button {
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-left: 16px;
    padding: 10px;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .dropdown-toggle {
    color: #16274f;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 0;
  }

  .navbar-wrapper {
    grid-template-columns: 1fr 1fr;
    padding: 12px 32px;
  }

  .dropdown-link {
    padding: 8px;
  }

  .nav-menu {
    background-color: #fff;
    border: 1px solid #e6e7eb;
    margin-left: 0;
    margin-right: 0;
    padding: 16px;
  }

  .button {
    background-color: #4582c3;
  }

  .button.desktop {
    display: none;
  }

  .hamburger-icon {
    position: absolute;
    inset: 12px;
  }

  .dropdown-list.w--open {
    position: static;
  }

  .dropdown-list.columns.w--open {
    flex-direction: column;
    min-width: 0;
  }

  .section {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .colors-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .three-column-grid {
    grid-template-columns: 1fr 1fr;
  }

  .title {
    font-size: 17px;
    line-height: 27px;
  }

  .hero-content-wrapper {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .large-text {
    font-size: 17px;
    line-height: 28px;
  }

  .narrow-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .logos-wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .service-card {
    flex-direction: row;
    justify-content: space-between;
    padding: 32px 24px;
  }

  .testimonial-text {
    font-size: 28px;
    line-height: 36px;
  }

  .second-hero {
    padding-top: 90px;
    padding-bottom: 210px;
  }

  .testimonial-card {
    padding: 24px;
  }

  .large-paragraph {
    font-size: 17px;
    line-height: 25px;
  }

  .banner-content {
    padding: 64px;
  }

  .about-us-banner {
    padding-bottom: 32px;
  }

  .cta-card {
    padding: 16px;
  }

  .featured-content {
    padding: 32px;
  }

  .product-header {
    padding-bottom: 2.5rem;
  }

  .product-header-gallery {
    position: static;
  }

  .product-header-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .form-wrapper {
    padding: 40px;
  }

  .contact-section {
    padding-top: 80px;
  }

  .large-text-link {
    font-size: 36px;
    line-height: 48px;
  }

  .add-to-cart {
    background-color: #4582c3;
  }

  .blog-post-hero {
    padding-top: 80px;
  }

  .rich-text-wrapper.blog {
    padding-bottom: 80px;
  }

  .container-medium {
    padding-left: 32px;
    padding-right: 32px;
  }

  .filter_header {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .filter-block-header {
    align-items: start;
    padding-left: 1rem;
  }

  .filter-grid {
    grid-template-columns: .66fr 1fr;
  }

  .filter_tags-wrapper {
    margin-top: .5rem;
  }

  .content-collection-list.grid {
    grid-template-columns: 1fr 1fr;
  }

  .content-card {
    grid-template-columns: 1fr;
  }

  .content-card-info-text {
    width: 100%;
  }

  .content-card-block {
    padding: 20px 24px 24px;
  }

  .four-column-grid, .testimonial-grid {
    grid-template-columns: 1fr 1fr;
  }

  .table-row {
    grid-template-columns: 200px 100px 50px 100px 100px 75px 100px;
  }

  .hosting-pricing-table {
    background-color: #0000;
    overflow: auto;
  }

  ._404-nav {
    padding-top: 0;
    padding-bottom: 0;
  }

  .landing-logos-wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .nav-links-wrapper {
    flex-direction: column;
  }

  .fs_modal-2_wrapper {
    grid-template-columns: 1fr;
  }

  .field-label-3 {
    display: none;
  }

  .amd-hero {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .amd-products-grid {
    grid-template-columns: 1fr 1fr;
  }

  .tab-link {
    text-align: center;
  }

  .hpe-hero {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .hpe-hero-grid {
    grid-template-columns: 1fr;
  }

  .five-column-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 42px;
    line-height: 48px;
  }

  .secondary-nav-content {
    grid-row-gap: 4px;
    grid-template-columns: 1fr;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 12px;
    line-height: 18px;
  }

  .secondary-nav-link.first {
    margin-left: 0;
  }

  .navbar-wrapper {
    padding-left: 24px;
    padding-right: 24px;
  }

  .button.mobile {
    margin-top: 8px;
    display: block;
  }

  .button.desktop {
    display: none;
  }

  .brand {
    padding-left: 0;
  }

  .cart {
    margin-right: 0;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .colors-grid {
    grid-template-columns: 1fr 1fr;
  }

  .split-columns {
    grid-template-columns: 1fr;
  }

  .split-columns.landing {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .content-spread {
    flex-direction: column;
    align-items: flex-start;
  }

  .content-spread.mobile-center {
    align-items: center;
  }

  .content-spread.arrow-link {
    flex-direction: row;
    align-items: stretch;
  }

  .content-spread.bottom {
    align-items: flex-start;
  }

  .footer-bottom {
    text-align: center;
  }

  .three-column-grid {
    grid-template-columns: 1fr;
  }

  .three-column-grid.dragscroll.on-mobile {
    justify-content: flex-start;
  }

  .title {
    font-size: 16px;
    line-height: 24px;
  }

  .hero-content-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .large-text {
    font-size: 16px;
    line-height: 24px;
  }

  .hero-bg-image {
    min-height: 500px;
  }

  .narrow-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .logos-wrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .add-small-space-right {
    margin-bottom: 24px;
  }

  .service-card {
    padding: 24px 16px;
  }

  .service-card.features {
    width: 45%;
  }

  .testimonial-text {
    font-size: 24px;
    line-height: 32px;
  }

  .left-arrow, .right-arrow {
    display: none;
  }

  .cta-bar {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .second-hero {
    padding-top: 60px;
    padding-bottom: 180px;
  }

  .overlay-section.security-solutions-page {
    margin-top: -140px;
  }

  .testimonial-card {
    padding: 16px;
  }

  .large-paragraph {
    font-size: 16px;
    line-height: 24px;
  }

  .banner-content {
    padding: 32px;
  }

  .about-us-banner {
    padding-bottom: 24px;
  }

  .mobile-space-top {
    margin-top: 40px;
  }

  .about-us-images {
    grid-template-columns: 1fr 1fr;
  }

  .featured-post-image {
    min-height: 140px;
  }

  .featured-post {
    grid-template-columns: 1fr;
  }

  .featured-content {
    padding: 24px;
  }

  .split-columns-2 {
    grid-template-columns: 1fr;
  }

  .split-columns-2.no-space-mobile {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .contact-form {
    padding: 12px;
  }

  .hide-on-mobile {
    display: none;
  }

  .product-header {
    padding-bottom: 1.5rem;
  }

  .button-plain.outline.no-margin.hide-on-mobile {
    display: none;
  }

  .button-plain.outline.hide-on-desktop {
    display: block;
  }

  .product-header-gallery {
    grid-template-columns: 1fr;
  }

  .product-header-grid {
    grid-column-gap: 5rem;
    grid-row-gap: 2rem;
    flex-direction: column;
  }

  .form-wrapper {
    padding: 24px;
  }

  .contact-section {
    padding-top: 60px;
  }

  .large-text-link {
    font-size: 32px;
    line-height: 40px;
  }

  .accordion-item-trigger {
    padding: 16px;
  }

  .accordion-item-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  .specs-accordion-item-trigger {
    padding: 16px;
  }

  .specs-accordion-item-content {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }

  .collection-list {
    flex-direction: row;
  }

  .hero-columns {
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .sticky-left-block {
    position: static;
  }

  .blog-post-hero {
    padding-top: 60px;
  }

  .rich-text-wrapper.blog {
    padding-bottom: 60px;
  }

  .container-medium {
    padding-left: 24px;
    padding-right: 24px;
  }

  .filter_header {
    flex-direction: column;
  }

  .filter-grid {
    grid-template-columns: 1fr;
  }

  .filter_tags-wrapper {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .content-collection-list.grid, .four-column-grid, .testimonial-grid {
    grid-template-columns: 1fr;
  }

  .step-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 110vh;
  }

  .scoll-wrap {
    z-index: 1;
    height: 100%;
    bottom: 50%;
  }

  .dot {
    z-index: 99;
    order: 2;
    align-self: center;
    margin-bottom: 0;
    position: absolute;
    bottom: 50%;
  }

  .step-content-block {
    z-index: 2;
    order: -1;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .img-block {
    z-index: 3;
    order: 3;
    width: 70%;
    padding-top: 20px;
    position: relative;
  }

  .content-wrap {
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 50vh;
    padding-bottom: 20px;
  }

  .step {
    justify-content: center;
    padding: 8%;
  }

  .hide-on-desktop {
    display: block;
  }

  .landing-logos-wrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .show-on-mobile {
    display: block;
  }

  .fs_modal-2_popup {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .fs_modal-2_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding: 3rem 2rem;
  }

  .fs_modal-2_close {
    padding: 1rem;
  }

  .amd-hero {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .amd-creative-vision, .grid-column-4, .amd-products-grid {
    grid-template-columns: 1fr;
  }

  .tabs-menu {
    flex-flow: column;
    justify-content: flex-start;
    display: flex;
    overflow: hidden;
  }

  .tab-link {
    flex: none;
    padding: 12px;
  }

  .rentr-about-tab-link-text {
    font-size: 16px;
  }

  .content-limit-550px.with-section-padding, .hpe-hero {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hpe-hero-heading {
    font-size: 48px;
  }

  .hpe-creative-grid, .five-column-grid {
    grid-template-columns: 1fr;
  }

  .five-column-grid.dragscroll.on-mobile {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .secondary-nav-content {
    padding-left: 16px;
    padding-right: 16px;
  }

  .menu-button {
    margin-left: 8px;
  }

  .navbar-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .navbar-wrapper.landing {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .cart-button {
    height: 40px;
    font-size: 12px;
  }

  .brand {
    width: 90%;
    max-width: 135px;
  }

  .brand.landing.w--current {
    margin-right: 20px;
  }

  .navbar-right {
    grid-column-gap: 0px;
  }

  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .colors-grid {
    grid-template-columns: 1fr;
  }

  .social-icon-wrapper {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .split-columns.landing {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .three-column-grid.dragscroll {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .three-column-grid.dragscroll.on-mobile {
    padding-bottom: 12px;
  }

  .footer-content-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .blue-button {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .logos-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
  }

  .logos-wrapper.categories-page {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-wrap: wrap;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: stretch;
    display: grid;
  }

  .logos-wrapper.header {
    grid-column-gap: 0px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .service-card.horizontal {
    flex-direction: column;
  }

  .service-card.features {
    width: 80%;
  }

  .overlay-section.security-solutions-page {
    margin-top: -110px;
  }

  .about-us-banner {
    padding-bottom: 16px;
  }

  .light-input, .light-input::placeholder {
    font-size: 12px;
  }

  .light-input.shorter {
    height: 37px;
  }

  .featured-post-image {
    min-height: 180px;
  }

  .inputs-wrapper {
    grid-template-columns: 1fr;
  }

  .cart-container {
    flex: none;
    min-width: 280px;
    max-width: 320px;
  }

  .close-cart-space {
    flex: none;
  }

  .product-header-gallery {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: auto;
    grid-auto-columns: auto;
    display: grid;
  }

  .breadcrumb {
    flex-wrap: wrap;
  }

  .product-header-grid {
    grid-template-columns: 1fr;
  }

  .form-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .large-text-link {
    font-size: 24px;
  }

  .sub-category-header {
    grid-row-gap: 24px;
    flex-direction: column;
    align-items: flex-start;
  }

  .collection-list {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
  }

  .hero-columns {
    flex-direction: column;
    grid-template-rows: 1fr;
    grid-auto-rows: 1fr;
  }

  .container-medium {
    padding-left: 16px;
    padding-right: 16px;
  }

  .tooltip {
    inset: auto -22px 27px auto;
  }

  .filter-column {
    top: 73px;
  }

  .content-card-header {
    align-items: flex-start;
  }

  .content-card-block {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .content_card-info {
    grid-template-columns: 1fr 1fr;
  }

  .background-video {
    flex: none;
    position: relative;
  }

  .background-video.smokescreen {
    width: 100%;
  }

  .search-link {
    width: 20px;
    margin-right: 12px;
  }

  .testimonial-card-large {
    display: none;
  }

  .img-block {
    width: 90%;
    height: 350px;
  }

  .content {
    font-size: 20px;
  }

  .steps-clone {
    display: block;
    position: static;
  }

  .category-logo {
    max-width: 100%;
  }

  .success-image {
    width: 75px;
  }

  .whatsapp-block {
    bottom: 20px;
    left: 20px;
  }

  .social-share.large {
    flex-direction: column;
  }

  .icon-1x1-medium, .icon-1x1-regular {
    width: 1.5rem;
    height: 1.5rem;
  }

  .landing-brand-logo {
    max-height: 24px;
  }

  .landing-logos-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-wrap: wrap;
  }

  .popup-left-content {
    padding: 1rem 1rem 0;
  }

  .popup-form-heading {
    font-size: 24px;
  }

  .popup-form-paragraph {
    font-size: 12px;
  }

  .fs_modal-2_content {
    padding: 1rem;
  }

  .popup-submit-button {
    margin-top: 10px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
  }

  .fs_modal-2_close {
    background-color: #f5f5f500;
  }

  .fs_modal-2_close-icon {
    width: .875rem;
    height: .875rem;
  }

  .amd-hero {
    background-position: 8% 0;
    height: calc(100svh - 24px);
  }

  .tabs-menu {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .rentr-about-tab-link-text {
    font-size: 14px;
  }

  .hpe-hero {
    background-position: 8% 0;
  }

  .hpe-hero-logo {
    max-height: 40px;
  }

  .five-column-grid.dragscroll {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .five-column-grid.dragscroll.on-mobile {
    padding-bottom: 12px;
  }
}
